## org.apache.poi.xslf.util
Class PPTX2PNG

    java.lang.Object
      org.apache.poi.xslf.util.PPTX2PNG

    public class PPTX2PNG

extends java.lang.Object

An utulity to convert slides of a .pptx slide show to a PNG image

Author:
  Yegor Kozlov

Constructor Summary
`PPTX2PNG()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PPTX2PNG

    public PPTX2PNG()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.